python-flask-api-common_0.6.4+dfsg-1_all.deb


Advertisement

Description

python-flask-api-common - Browsable web APIs for the Flask micro web framework - static resources

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-flask-api-common_0.6.4+dfsg-1_all.deb
Package name python-flask-api-common
Package version 0.6.4+dfsg
Package release 1
Package architecture all
Package type deb
Category universe/python
Homepage http://www.flaskapi.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 27.60 KB
Installed size 61.00 KB
Flask API is an implementation of the same web browsable APIs that the
Django REST framework provides. It gives you properly content
negotiated responses and smart request parsing.
This package contains the static resources for Flask API

Alternatives

Package Version Architecture Repository
python-flask-api-common_0.6.4+dfsg-1_all.deb 0.6.4+dfsg all Ubuntu Universe
python-flask-api-common - - -

Requires

Name Value
libjs-bootstrap -
libjs-jquery -
libjs-prettify -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-flask-api-common_0.6.4+dfsg-1_all.deb
Source Package flask-api

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-flask-api-common deb package:
    # sudo apt-get install python-flask-api-common

Files

Path
/usr/share/doc/python-flask-api-common/changelog.Debian.gz
/usr/share/doc/python-flask-api-common/copyright
/usr/share/flask-api/static/css/bootstrap-tweaks.css
/usr/share/flask-api/static/css/bootstrap.min.css
/usr/share/flask-api/static/css/default.css
/usr/share/flask-api/static/css/prettify.css
/usr/share/flask-api/static/img/glyphicons-halflings-white.png
/usr/share/flask-api/static/img/glyphicons-halflings.png
/usr/share/flask-api/static/img/grid.png
/usr/share/flask-api/static/js/bootstrap.min.js
/usr/share/flask-api/static/js/default.js
/usr/share/flask-api/static/js/jquery.min.js
/usr/share/flask-api/static/js/prettify-min.js
/usr/share/flask-api/templates/base.html

Changelog

2015-12-07 - Nicolas Dandrimont <olasd@debian.org>
flask-api (0.6.4+dfsg-1) unstable; urgency=low
* Initial release (Closes: #807053).

See Also

Package Description
python-flask-api_0.6.4+dfsg-1_all.deb Browsable web APIs for the Flask micro web framework - Python 2.X
python-flask-autoindex-doc_0.6+0git20160725-02b454-3_all.deb automatically generated index pages for Flask applications (documentation)
python-flask-autoindex_0.6+0git20160725-02b454-3_all.deb automatically generated index pages for Flask applications (Python 2)
python-flask-babel-doc_0.11.2-2_all.deb internationalization and localization support for Flask (documentation)
python-flask-babel_0.11.2-2_all.deb internationalization and localization support for Flask (Python 2)
python-flask-bcrypt-doc_0.7.1-1_all.deb Flask extension that provides bcrypt hashing utilities (doc)
python-flask-bcrypt_0.7.1-1_all.deb Python 2 flask extension that provides bcrypt hashing utilities
python-flask-compress_1.4.0-1_all.deb Compress responses in a Flask app with gzip (Python 2)
python-flask-flatpages-doc_0.6-1_all.deb Provides flat static pages to a Flask application (doc)
python-flask-flatpages_0.6-1_all.deb Provides flat static pages to a Python 2 Flask application
python-flask-gravatar_0.4.2-1_all.deb Extension for Flask to make usage of Gravatar service
python-flask-htmlmin_1.3.1-1_all.deb Minimize render templates html
python-flask-httpauth_3.2.1-1_all.deb Basic and Digest HTTP authentication for Flask routes
python-flask-limiter-doc_0.9.3-1_all.deb Rate-limiting for Flask routes - Documentation
python-flask-limiter_0.9.3-1_all.deb Rate-limiting for Flask routes - Python 2.X
Advertisement
Advertisement